/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/
/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
/* #Site Styles
================================================== */
/* #Page Styles
================================================== */
/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */
/* Tablet Portrait size to standard 960 (devices and browsers) */
/* All Mobile Sizes (devices and browser) */
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
/*** REVISED ***/
/* #### Mobile Phones Portrait #### */
@media screen and (max-device-width: 480px) and (orientation: portrait) {
    /* some CSS here */
    }
/* #### Mobile Phones Landscape #### */
@media screen and (max-device-width: 640px) and (orientation: landscape) {
    /* some CSS here */
    }
/* #### Mobile Phones Portrait or Landscape #### */
@media screen and (max-device-width: 640px) {
    /* some CSS here */
    }
/* #### iPhone 4+ Portrait or Landscape #### */
@media screen and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
    /* some CSS here */
    }
/* #### Tablets Portrait or Landscape #### */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    /* some CSS here */
    }
/* #### Desktops #### */
@media screen and (min-width: 1024px) {
    /* some CSS here */
    }
/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */
/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
/* ==================================================
   Icons Smaller
================================================== */
.icons-smaller ul {
    margin: 0;
    padding: 0;
    text-align: center
    }
.icons-smaller ul li {
    display: inline-block;
    margin: 0;
    list-style: none;
    cursor: pointer
    }
.icons-smaller ul li a {
    display: block;
    width: 35px;
    height: 35px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -khtml-border-radius: 50px;
    border-radius: 50px;
    background: transparent;
    -webkit-transition: all 400ms ease-out 0s;
    -moz-transition: all 400ms ease-out 0s;
    -o-transition: all 400ms ease-out 0s;
    transition: all 400ms ease-out 0s;
    -webkit-transform: rotatey(0deg);
    -moz-transform: rotatey(0deg);
    -ms-transform: rotatey(0deg);
    -o-transform: rotatey(0deg);
    transform: rotatey(0deg)
    }
.icons-smaller ul li a span {
    display: inline-block;
    margin: 0;
    color: #670108;
    font-size: 16px;
    line-height: 35px;
    opacity: 0.7;
    filter: alpha(opacity=70);
    -webkit-transition: all 400ms ease-out 0s;
    -moz-transition: all 400ms ease-out 0s;
    -o-transition: all 400ms ease-out 0s;
    transition: all 400ms ease-out 0s;
    -webkit-transform: rotatey(0deg);
    -moz-transform: rotatey(0deg);
    -ms-transform: rotatey(0deg);
    -o-transform: rotatey(0deg);
    transform: rotatey(0deg)
    }
.icons-smaller ul li:hover a, .icons-smaller ul li.active a {
    background-color: #670108;
    -webkit-transform: rotatey(180deg);
    -moz-transform: rotatey(180deg);
    -ms-transform: rotatey(180deg);
    -o-transform: rotatey(180deg);
    transform: rotatey(180deg)
    }
.icons-smaller ul li:hover a span, .icons-smaller ul li.active a span {
    color: #FFF;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: rotatey(180deg);
    -moz-transform: rotatey(180deg);
    -ms-transform: rotatey(180deg);
    -o-transform: rotatey(180deg);
    transform: rotatey(180deg)
    }
/* ==================================================
Font-Face Icons
================================================== */
@font-face {
    font-family: "Icons";
    src: url(Icons.eot);
    src: url(Icons.eot?#iefix) format("embedded-opentype"), url(Icons.woff) format("woff"), url(Icons.ttf) format("truetype"), url(Icons.svg#Icons) format("svg");
    font-weight: normal;
    font-style: normal
    }
/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
    font-family: "Icons";
    content: attr(data-icon);
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased
    }
[class^="font-"]:before, [class*=" font-"]:before {
    font-family: "Icons";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased
    }
[class^="font-"], [class*=" font-"] {
    display: inline-block;
    line-height: 1em
    }
/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="font-icon-"] {
*/
.font-icon-zoom-out, .font-icon-zoom-in, .font-icon-wrench, .font-icon-waves, .font-icon-warning, .font-icon-volume-up, .font-icon-volume-off, .font-icon-volume-down, .font-icon-viewport, .font-icon-user, .font-icon-user-border, .font-icon-upload, .font-icon-upload-2, .font-icon-unlock, .font-icon-underline, .font-icon-tint, .font-icon-time, .font-icon-text, .font-icon-text-width, .font-icon-text-height, .font-icon-tags, .font-icon-tag, .font-icon-table, .font-icon-strikethrough, .font-icon-stop, .font-icon-step-forward, .font-icon-step-backward, .font-icon-stars, .font-icon-star, .font-icon-star-line, .font-icon-star-half, .font-icon-sort, .font-icon-sort-up, .font-icon-sort-down, .font-icon-social-zerply, .font-icon-social-youtube, .font-icon-social-yelp, .font-icon-social-yahoo, .font-icon-social-wordpress, .font-icon-social-virb, .font-icon-social-vimeo, .font-icon-social-viddler, .font-icon-social-twitter, .font-icon-social-tumblr, .font-icon-social-stumbleupon, .font-icon-social-soundcloud, .font-icon-social-skype, .font-icon-social-share-this, .font-icon-social-quora, .font-icon-social-pinterest, .font-icon-social-photobucket, .font-icon-social-paypal, .font-icon-social-myspace, .font-icon-social-linkedin, .font-icon-social-last-fm, .font-icon-social-grooveshark, .font-icon-social-google-plus, .font-icon-social-github, .font-icon-social-forrst, .font-icon-social-flickr, .font-icon-social-facebook, .font-icon-social-evernote, .font-icon-social-envato, .font-icon-social-email, .font-icon-social-dribbble, .font-icon-social-digg, .font-icon-social-deviant-art, .font-icon-social-blogger, .font-icon-social-behance, .font-icon-social-bebo, .font-icon-social-addthis, .font-icon-social-500px, .font-icon-sitemap, .font-icon-signout, .font-icon-signin, .font-icon-signal, .font-icon-shopping-cart, .font-icon-search, .font-icon-rss, .font-icon-road, .font-icon-retweet, .font-icon-resize-vertical, .font-icon-resize-vertical-2, .font-icon-resize-smaller, .font-icon-resize-horizontal, .font-icon-resize-horizontal-2, .font-icon-resize-fullscreen, .font-icon-resize-full, .font-icon-repeat, .font-icon-reorder, .font-icon-remove, .font-icon-remove-sign, .font-icon-remove-circle, .font-icon-read-more, .font-icon-random, .font-icon-question-sign, .font-icon-pushpin, .font-icon-pushpin-2, .font-icon-print, .font-icon-plus, .font-icon-plus-sign, .font-icon-play, .font-icon-picture, .font-icon-phone, .font-icon-phone-sign, .font-icon-phone-boxed, .font-icon-pause, .font-icon-paste, .font-icon-paper-clip, .font-icon-ok, .font-icon-ok-sign, .font-icon-ok-circle, .font-icon-music, .font-icon-move, .font-icon-money, .font-icon-minus, .font-icon-minus-sign, .font-icon-map, .font-icon-map-marker, .font-icon-map-marker-2, .font-icon-magnet, .font-icon-magic, .font-icon-lock, .font-icon-list, .font-icon-list-3, .font-icon-list-2, .font-icon-link, .font-icon-layer, .font-icon-key, .font-icon-italic, .font-icon-info, .font-icon-indent-right, .font-icon-indent-left, .font-icon-inbox, .font-icon-inbox-empty, .font-icon-home, .font-icon-heart, .font-icon-heart-line, .font-icon-headphones, .font-icon-headphones-line, .font-icon-headphones-line-2, .font-icon-headphones-2, .font-icon-hdd, .font-icon-group, .font-icon-grid, .font-icon-grid-large, .font-icon-globe_line, .font-icon-glass, .font-icon-glass_2, .font-icon-gift, .font-icon-forward, .font-icon-font, .font-icon-folder-open, .font-icon-folder-close, .font-icon-flag, .font-icon-fire, .font-icon-film, .font-icon-file, .font-icon-file-empty, .font-icon-fast-forward, .font-icon-fast-backward, .font-icon-facetime, .font-icon-eye, .font-icon-eye_disable, .font-icon-expand-view, .font-icon-expand-view-3, .font-icon-expand-view-2, .font-icon-expand-vertical, .font-icon-expand-horizontal, .font-icon-exclamation, .font-icon-email, .font-icon-email_2, .font-icon-eject, .font-icon-edit, .font-icon-edit-check, .font-icon-download, .font-icon-download_2, .font-icon-dashboard, .font-icon-credit-card, .font-icon-copy, .font-icon-comments, .font-icon-comments-line, .font-icon-comment, .font-icon-comment-line, .font-icon-columns, .font-icon-columns-2, .font-icon-cogs, .font-icon-cog, .font-icon-cloud, .font-icon-check, .font-icon-check-empty, .font-icon-certificate, .font-icon-camera, .font-icon-calendar, .font-icon-bullhorn, .font-icon-briefcase, .font-icon-bookmark, .font-icon-book, .font-icon-bolt, .font-icon-bold, .font-icon-blockquote, .font-icon-bell, .font-icon-beaker, .font-icon-barcode, .font-icon-ban-circle, .font-icon-ban-chart, .font-icon-ban-chart-2, .font-icon-backward, .font-icon-asterisk, .font-icon-arrow-simple-up, .font-icon-arrow-simple-up-circle, .font-icon-arrow-simple-right, .font-icon-arrow-simple-right-circle, .font-icon-arrow-simple-left, .font-icon-arrow-simple-left-circle, .font-icon-arrow-simple-down, .font-icon-arrow-simple-down-circle, .font-icon-arrow-round-up, .font-icon-arrow-round-up-circle, .font-icon-arrow-round-right, .font-icon-arrow-round-right-circle, .font-icon-arrow-round-left, .font-icon-arrow-round-left-circle, .font-icon-arrow-round-down, .font-icon-arrow-round-down-circle, .font-icon-arrow-light-up, .font-icon-arrow-light-round-up, .font-icon-arrow-light-round-up-circle, .font-icon-arrow-light-round-right, .font-icon-arrow-light-round-right-circle, .font-icon-arrow-light-round-left, .font-icon-arrow-light-round-left-circle, .font-icon-arrow-light-round-down, .font-icon-arrow-light-round-down-circle, .font-icon-arrow-light-right, .font-icon-arrow-light-left, .font-icon-arrow-light-down, .font-icon-align-right, .font-icon-align-left, .font-icon-align-justify, .font-icon-align-center, .font-icon-adjust {
    font-family: "Icons";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased
    }
.font-icon-zoom-out:before {
    content: ""
    }
.font-icon-zoom-in:before {
    content: ""
    }
.font-icon-wrench:before {
    content: ""
    }
.font-icon-waves:before {
    content: ""
    }
.font-icon-warning:before {
    content: ""
    }
.font-icon-volume-up:before {
    content: ""
    }
.font-icon-volume-off:before {
    content: ""
    }
.font-icon-volume-down:before {
    content: ""
    }
.font-icon-viewport:before {
    content: ""
    }
.font-icon-user:before {
    content: ""
    }
.font-icon-user-border:before {
    content: ""
    }
.font-icon-upload:before {
    content: ""
    }
.font-icon-upload-2:before {
    content: ""
    }
.font-icon-unlock:before {
    content: ""
    }
.font-icon-underline:before {
    content: ""
    }
.font-icon-tint:before {
    content: ""
    }
.font-icon-time:before {
    content: ""
    }
.font-icon-text:before {
    content: ""
    }
.font-icon-text-width:before {
    content: ""
    }
.font-icon-text-height:before {
    content: ""
    }
.font-icon-tags:before {
    content: ""
    }
.font-icon-tag:before {
    content: ""
    }
.font-icon-table:before {
    content: ""
    }
.font-icon-strikethrough:before {
    content: ""
    }
.font-icon-stop:before {
    content: ""
    }
.font-icon-step-forward:before {
    content: ""
    }
.font-icon-step-backward:before {
    content: ""
    }
.font-icon-stars:before {
    content: ""
    }
.font-icon-star:before {
    content: ""
    }
.font-icon-star-line:before {
    content: ""
    }
.font-icon-star-half:before {
    content: ""
    }
.font-icon-sort:before {
    content: ""
    }
.font-icon-sort-up:before {
    content: ""
    }
.font-icon-sort-down:before {
    content: ""
    }
.font-icon-social-zerply:before {
    content: ""
    }
.font-icon-social-youtube:before {
    content: ""
    }
.font-icon-social-yelp:before {
    content: ""
    }
.font-icon-social-yahoo:before {
    content: ""
    }
.font-icon-social-wordpress:before {
    content: ""
    }
.font-icon-social-virb:before {
    content: ""
    }
.font-icon-social-vimeo:before {
    content: ""
    }
.font-icon-social-viddler:before {
    content: ""
    }
.font-icon-social-twitter:before {
    content: ""
    }
.font-icon-social-tumblr:before {
    content: ""
    }
.font-icon-social-stumbleupon:before {
    content: ""
    }
.font-icon-social-soundcloud:before {
    content: ""
    }
.font-icon-social-skype:before {
    content: ""
    }
.font-icon-social-share-this:before {
    content: ""
    }
.font-icon-social-quora:before {
    content: ""
    }
.font-icon-social-pinterest:before {
    content: ""
    }
.font-icon-social-photobucket:before {
    content: ""
    }
.font-icon-social-paypal:before {
    content: ""
    }
.font-icon-social-myspace:before {
    content: ""
    }
.font-icon-social-linkedin:before {
    content: ""
    }
.font-icon-social-last-fm:before {
    content: ""
    }
.font-icon-social-grooveshark:before {
    content: ""
    }
.font-icon-social-google-plus:before {
    content: ""
    }
.font-icon-social-github:before {
    content: ""
    }
.font-icon-social-forrst:before {
    content: ""
    }
.font-icon-social-flickr:before {
    content: ""
    }
.font-icon-social-facebook:before {
    content: ""
    }
.font-icon-social-evernote:before {
    content: ""
    }
.font-icon-social-envato:before {
    content: ""
    }
.font-icon-social-email:before {
    content: ""
    }
.font-icon-social-dribbble:before {
    content: ""
    }
.font-icon-social-digg:before {
    content: ""
    }
.font-icon-social-deviant-art:before {
    content: ""
    }
.font-icon-social-blogger:before {
    content: ""
    }
.font-icon-social-behance:before {
    content: ""
    }
.font-icon-social-bebo:before {
    content: ""
    }
.font-icon-social-addthis:before {
    content: ""
    }
.font-icon-social-500px:before {
    content: ""
    }
.font-icon-sitemap:before {
    content: ""
    }
.font-icon-signout:before {
    content: ""
    }
.font-icon-signin:before {
    content: ""
    }
.font-icon-signal:before {
    content: ""
    }
.font-icon-shopping-cart:before {
    content: ""
    }
.font-icon-search:before {
    content: ""
    }
.font-icon-rss:before {
    content: ""
    }
.font-icon-road:before {
    content: ""
    }
.font-icon-retweet:before {
    content: ""
    }
.font-icon-resize-vertical:before {
    content: ""
    }
.font-icon-resize-vertical-2:before {
    content: ""
    }
.font-icon-resize-smaller:before {
    content: ""
    }
.font-icon-resize-horizontal:before {
    content: ""
    }
.font-icon-resize-horizontal-2:before {
    content: ""
    }
.font-icon-resize-fullscreen:before {
    content: ""
    }
.font-icon-resize-full:before {
    content: ""
    }
.font-icon-repeat:before {
    content: ""
    }
.font-icon-reorder:before {
    content: ""
    }
.font-icon-remove:before {
    content: ""
    }
.font-icon-remove-sign:before {
    content: ""
    }
.font-icon-remove-circle:before {
    content: ""
    }
.font-icon-read-more:before {
    content: ""
    }
.font-icon-random:before {
    content: ""
    }
.font-icon-question-sign:before {
    content: ""
    }
.font-icon-pushpin:before {
    content: ""
    }
.font-icon-pushpin-2:before {
    content: ""
    }
.font-icon-print:before {
    content: ""
    }
.font-icon-plus:before {
    content: ""
    }
.font-icon-plus-sign:before {
    content: ""
    }
.font-icon-play:before {
    content: ""
    }
.font-icon-picture:before {
    content: ""
    }
.font-icon-phone:before {
    content: ""
    }
.font-icon-phone-sign:before {
    content: ""
    }
.font-icon-phone-boxed:before {
    content: ""
    }
.font-icon-pause:before {
    content: ""
    }
.font-icon-paste:before {
    content: ""
    }
.font-icon-paper-clip:before {
    content: ""
    }
.font-icon-ok:before {
    content: ""
    }
.font-icon-ok-sign:before {
    content: ""
    }
.font-icon-ok-circle:before {
    content: ""
    }
.font-icon-music:before {
    content: ""
    }
.font-icon-move:before {
    content: ""
    }
.font-icon-money:before {
    content: ""
    }
.font-icon-minus:before {
    content: ""
    }
.font-icon-minus-sign:before {
    content: ""
    }
.font-icon-map:before {
    content: ""
    }
.font-icon-map-marker:before {
    content: ""
    }
.font-icon-map-marker-2:before {
    content: ""
    }
.font-icon-magnet:before {
    content: ""
    }
.font-icon-magic:before {
    content: ""
    }
.font-icon-lock:before {
    content: ""
    }
.font-icon-list:before {
    content: ""
    }
.font-icon-list-3:before {
    content: ""
    }
.font-icon-list-2:before {
    content: ""
    }
.font-icon-link:before {
    content: ""
    }
.font-icon-layer:before {
    content: ""
    }
.font-icon-key:before {
    content: ""
    }
.font-icon-italic:before {
    content: ""
    }
.font-icon-info:before {
    content: ""
    }
.font-icon-indent-right:before {
    content: ""
    }
.font-icon-indent-left:before {
    content: ""
    }
.font-icon-inbox:before {
    content: ""
    }
.font-icon-inbox-empty:before {
    content: ""
    }
.font-icon-home:before {
    content: ""
    }
.font-icon-heart:before {
    content: ""
    }
.font-icon-heart-line:before {
    content: ""
    }
.font-icon-headphones:before {
    content: ""
    }
.font-icon-headphones-line:before {
    content: ""
    }
.font-icon-headphones-line-2:before {
    content: ""
    }
.font-icon-headphones-2:before {
    content: ""
    }
.font-icon-hdd:before {
    content: ""
    }
.font-icon-group:before {
    content: ""
    }
.font-icon-grid:before {
    content: ""
    }
.font-icon-grid-large:before {
    content: ""
    }
.font-icon-globe_line:before {
    content: ""
    }
.font-icon-glass:before {
    content: ""
    }
.font-icon-glass_2:before {
    content: ""
    }
.font-icon-gift:before {
    content: ""
    }
.font-icon-forward:before {
    content: ""
    }
.font-icon-font:before {
    content: ""
    }
.font-icon-folder-open:before {
    content: ""
    }
.font-icon-folder-close:before {
    content: ""
    }
.font-icon-flag:before {
    content: ""
    }
.font-icon-fire:before {
    content: ""
    }
.font-icon-film:before {
    content: ""
    }
.font-icon-file:before {
    content: ""
    }
.font-icon-file-empty:before {
    content: ""
    }
.font-icon-fast-forward:before {
    content: ""
    }
.font-icon-fast-backward:before {
    content: ""
    }
.font-icon-facetime:before {
    content: ""
    }
.font-icon-eye:before {
    content: ""
    }
.font-icon-eye_disable:before {
    content: ""
    }
.font-icon-expand-view:before {
    content: ""
    }
.font-icon-expand-view-3:before {
    content: ""
    }
.font-icon-expand-view-2:before {
    content: ""
    }
.font-icon-expand-vertical:before {
    content: ""
    }
.font-icon-expand-horizontal:before {
    content: ""
    }
.font-icon-exclamation:before {
    content: ""
    }
.font-icon-email:before {
    content: ""
    }
.font-icon-email_2:before {
    content: ""
    }
.font-icon-eject:before {
    content: ""
    }
.font-icon-edit:before {
    content: ""
    }
.font-icon-edit-check:before {
    content: ""
    }
.font-icon-download:before {
    content: ""
    }
.font-icon-download_2:before {
    content: ""
    }
.font-icon-dashboard:before {
    content: ""
    }
.font-icon-credit-card:before {
    content: ""
    }
.font-icon-copy:before {
    content: ""
    }
.font-icon-comments:before {
    content: ""
    }
.font-icon-comments-line:before {
    content: ""
    }
.font-icon-comment:before {
    content: ""
    }
.font-icon-comment-line:before {
    content: ""
    }
.font-icon-columns:before {
    content: ""
    }
.font-icon-columns-2:before {
    content: ""
    }
.font-icon-cogs:before {
    content: ""
    }
.font-icon-cog:before {
    content: ""
    }
.font-icon-cloud:before {
    content: ""
    }
.font-icon-check:before {
    content: ""
    }
.font-icon-check-empty:before {
    content: ""
    }
.font-icon-certificate:before {
    content: ""
    }
.font-icon-camera:before {
    content: ""
    }
.font-icon-calendar:before {
    content: ""
    }
.font-icon-bullhorn:before {
    content: ""
    }
.font-icon-briefcase:before {
    content: ""
    }
.font-icon-bookmark:before {
    content: ""
    }
.font-icon-book:before {
    content: ""
    }
.font-icon-bolt:before {
    content: ""
    }
.font-icon-bold:before {
    content: ""
    }
.font-icon-blockquote:before {
    content: ""
    }
.font-icon-bell:before {
    content: ""
    }
.font-icon-beaker:before {
    content: ""
    }
.font-icon-barcode:before {
    content: ""
    }
.font-icon-ban-circle:before {
    content: ""
    }
.font-icon-ban-chart:before {
    content: ""
    }
.font-icon-ban-chart-2:before {
    content: ""
    }
.font-icon-backward:before {
    content: ""
    }
.font-icon-asterisk:before {
    content: ""
    }
.font-icon-arrow-simple-up:before {
    content: ""
    }
.font-icon-arrow-simple-up-circle:before {
    content: ""
    }
.font-icon-arrow-simple-right:before {
    content: ""
    }
.font-icon-arrow-simple-right-circle:before {
    content: ""
    }
.font-icon-arrow-simple-left:before {
    content: ""
    }
.font-icon-arrow-simple-left-circle:before {
    content: ""
    }
.font-icon-arrow-simple-down:before {
    content: ""
    }
.font-icon-arrow-simple-down-circle:before {
    content: ""
    }
.font-icon-arrow-round-up:before {
    content: ""
    }
.font-icon-arrow-round-up-circle:before {
    content: ""
    }
.font-icon-arrow-round-right:before {
    content: ""
    }
.font-icon-arrow-round-right-circle:before {
    content: ""
    }
.font-icon-arrow-round-left:before {
    content: ""
    }
.font-icon-arrow-round-left-circle:before {
    content: ""
    }
.font-icon-arrow-round-down:before {
    content: ""
    }
.font-icon-arrow-round-down-circle:before {
    content: ""
    }
.font-icon-arrow-light-up:before {
    content: ""
    }
.font-icon-arrow-light-round-up:before {
    content: ""
    }
.font-icon-arrow-light-round-up-circle:before {
    content: ""
    }
.font-icon-arrow-light-round-right:before {
    content: ""
    }
.font-icon-arrow-light-round-right-circle:before {
    content: ""
    }
.font-icon-arrow-light-round-left:before {
    content: ""
    }
.font-icon-arrow-light-round-left-circle:before {
    content: ""
    }
.font-icon-arrow-light-round-down:before {
    content: ""
    }
.font-icon-arrow-light-round-down-circle:before {
    content: ""
    }
.font-icon-arrow-light-right:before {
    content: ""
    }
.font-icon-arrow-light-left:before {
    content: ""
    }
.font-icon-arrow-light-down:before {
    content: ""
    }
.font-icon-align-right:before {
    content: ""
    }
.font-icon-align-left:before {
    content: ""
    }
.font-icon-align-justify:before {
    content: ""
    }
.font-icon-align-center:before {
    content: ""
    }
.font-icon-adjust:before {
    content: ""
    }